/* ---------- Consultant Locator styles ---------- */

.panel {
    background: #F7F7F7;
}
.panel-consultant {
    min-height: 305px !important;
    padding-top: 0.5em;
}

.consultant-locator .columns+.columns:last-child {
    float: left !important;
}

.panel-consultant .frame {
    background: #ffffff;
    display: inline-block;
    padding: 3px;
    border: 1px solid #cccccc;
    margin-bottom: 10px;
}
.panel-consultant img {
    max-height: 100px;
}
.panel-consultant h3 {
    color: #0075BB;
    font-size: 12pt;
}